@charset "utf-8";
body {
	/*font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;*/
	background:#FFF url(../images/HeaderBg.jpg) repeat-x;
	margin: 0;
	padding: 0;
	color:#5e5e5e;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	color: #0A3A6E;
	font-size: 15px;
	font-weight: bold;
}

#premier {
	margin: 0 0 12px 160px;
	font-size: 15px;
	font-weight: bold;
}

h2 {
	color: #0b1c37;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
}

hr {
 clear: both;
}
h3, h4, h5, h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
}

h7 {
	font-size:18px;
	line-height:1.2307em;
	color:#000;
	letter-spacing:-1px;
	padding:0 0 10px 0
}

h8 {
	font-size:18px;
	line-height:1.2307em;
	color:#000;
	letter-spacing:-1px;
	padding:0 0 10px 0
}

strong {  
	font-size: 13px; 
	color: #006086
}

bold {  
	font-size: 12px; 
	color: #000000
}

b {  
	font-size: 12px; 
	color: #FFFFFF
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a { 
	color: #344643;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background:#FFF url(../images/HeaderBg.jpg) repeat-x;
}
.social-media {
	float: right;
	 padding: 10px 18px 0 0; 
	 z-index:2;
}
.logo {
	position: relative;
	bottom: -31px;
}
.menu {
	position: relative;
	left: 455px;
	bottom: 43px; 
	z-index:2;
}
.hero-image {
	width: 940px;
	position: relative;
	bottom: 30px;
	z-index:1;
}
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the block elements. The elements within these blocks have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the block itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the block element and place a second block element within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a block set to float right). Many times, padding can be used instead. For blocks where this rule must be broken, you should add a "display:inline" declaration to the block element's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar blocks could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the blocks around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}
.content {
	/*padding: 10px;*/
	width: 940px;
	float: left;
}
.left-column {
	float: left;
	width: 720px;
}
.right-column {
	float:right;
	width: 200px;
	text-align:center;
}
.right-column p {
	text-align:left;
	margin-left: 5px;
}
.centre-column {
	float: centre;
	width: 940px;
	text-align:center;	
}
aside {
	float: left;
	width: 180px;
	padding: 10px 0;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
nav ul li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
nav ul a, nav ul a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	background:#336699 url(../images/footer-bg.jpg) repeat-x;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	height: 182px;
}
.footer-menu {
	background: url(../images/footer-nav-bg.png) repeat-x; 
	width: 946px; 
	margin: 20px auto 23px; 
	width: 946px; 
	height: 68px; 
	padding-top:25px; 
	text-align:center;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}

.afbeelding {
	float: left;
	background: #FFFFFF;
	border: 1px solid #E0E0E0;
	margin: 3px;
	padding: 5px;
}

.Floatphoto {
	float: left;
	margin: 0 5px 0 0;
	padding: 5px;
}

.floatLeft {
	float: left;
	background: #FFFFFF;
	margin: 0 5px 3px 0;
	padding: 5px;
}

.floatRight {
	float: right;
	background: #FFFFFF;
	margin: 0 0 3px 5px;
	padding: 5px;
}

a.ActiveFooter {
	margin: 0 10px 0 10px;
	color: #336699;
	font-size: 12px;
	font-weight: bold;
}

a.Footer {
	margin: 0 10px 0 10px;
	color: #336699;
	font-size: 12px;
	text-decoration: none;
}
a.Footer:hover {
	text-decoration: underline;
}

.credits {
	color: #FFF;
	font-size: 12px;
	text-decoration: none;
	background-color: #336699;
	width: 940px;
	margin: 0 auto;
}

.connect
{
	float:right;
	width: 200px;
	height: 234px;
	background-image: url(../images/connect-bg.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 10px;
}

.connect a {
	color:#006085;
}

.connect form {
	padding: 10px;
}

.facebook {
	margin-top: 75px;
	margin-left: 55px;
}

.twitter {
	margin-top: 45px;
	margin-left: 55px;
}

.linkedin {
	margin-top: 45px;
	margin-left: 55px;
}

#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
	font-size:11px;
}
#nav li{
	float:left;
	margin-right:15px;
	position:relative;
}
#nav a{
	display:block;
	padding: 10px 5px;
	color:#fff;
	background:transparent;
	text-decoration:none;
}
#nav a:hover{
	color:#fff;
	text-decoration:underline;
}

body#home a#menu-home,
body#accommodation a#menu-accommodation,
body#destinations a#menu-destinations,
body#reviews a#menu-reviews,
body#contact a#menu-contact,
body#about a#menu-about,
body#terms a#menu-terms,
body#rates a#menu-rates,
body#bookings a#menu-bookings,
body#specials a#menu-specials,
body#transport a#menu-transport,
body#tours a#menu-tours,
body#weddings a#menu-weddings {
	color:#CDCBCB;	
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	top: 31px;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	border-top:1px solid #fff; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	margin-right: 0;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a {
	background:#336699;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#006085;
}

.news
{
	width: 200px;
	height: 230px;
	background-image: url(../images/news-bg.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 11px;
	text-align: left;
}

.news p {
	text-align: center;
	margin: 0;
	padding-top: 10px;
}

.home-cta
{
	float: left;
	width: 200px;
	height: 200px;
	background-image: url(../images/home-cta-bg.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#5E5E5E;
	font-size: 12px;
	padding: 10px;
	text-align: left;
}

.cta2
{
	position: relative;
	left: 10px;
}

.home-cta h2
{
	padding-left: 5px;
	color: #006085;
}

.cta3
{
	position: relative;
	left: 10px;
}

.home-cta h3
{
	padding-left: 5px;
	color: #006085;
}

.home-cta ul
{
	list-style-image: url(../images/arrow.jpg);
	line-height: 2.375em;
	padding-left: 25px;
}

.services-cta
{
	float: right;
	width: 200px;
	height: 230px;
	background-image: url(../images/news-bg.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 11px;
	text-align: left;
}

.services-cta2
{
	float: right;
	width: 200px;
	height: 150px;
	background-image: url(../images/news-bg-2.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 11px;
	text-align: left;
}

.services-cta h2 {
	padding: 10px 0 0 15px;
	color: #006085;
}

.services-cta ul
{
	list-style-image: url(../images/arrow.jpg);
	line-height: 2.375em;
	padding-left: 35px;
}

.holidays-cta
{
	float: left;
	width: 200px;
	height: 230px;
	background-image: url(../images/news-bg.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 11px;
	text-align: left;
	padding-top: 15px;
}

.spacer-h {
	margin-left:15px;
}

.spacer-v {
	margin-bottom:15px;
}

.services-cta-thin {
	width: 720px;
	height: 40px;
	background-image: url(/images/services-cta2.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 13px;
    padding: 12px;
	font-weight: bold;
}
.phone-thin {
	margin-left:30px;
}

.email-thin {
	margin-left:52px;
}

.newsletter-thin {
	margin-left:50px;
}

.services-cta-thin a, .services-cta-thick a {
	color:#006085 !important;
}

.services-cta-thick {
	width: 720px;
	height: 149px;
	background-image: url(/images/services-cta-large.png);
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-repeat: no-repeat;
	color:#006085;
	font-size: 13px;
    padding: 12px;
	font-weight: bold;
}
.phone-thick {
	margin-top:8px; 
	margin-left:45px;
}

.email-thick {
	margin-top:32px; 
	margin-left:45px;
}

.newsletter-thick {
	margin-top:30px; 
	margin-left:45px;
}

.form-section {
	padding: 10px 0 10px 10px;
	width: 925px;
	background-color: #cdcbcb;
	color: #396896;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}